# Command: trunc

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    trunc - Truncate decimals of a double

Synopsis:

    double trunc -> int

Examples:

    3.123456 trunc -> 3

Author:

    docu by Sirko Straube

SeeAlso:

- floor
- ceil

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/ps-lib.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative